/* @charset "UTF-8"; */
/* css reset */
*,
body,
html,
div,
p,
h1,
h2,
h3,
h4,
h5,
h6,
span,
i,
strong,
small,
ul,
li,
dl,
dt,
dd,
ol,
table,
tr,
td,
th,
a,
input,
textarea,
label {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
  outline: none;
  display: inline-block;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
img {
  border: 0;
  vertical-align: middle;
}
span {
  display: inline-block;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
i {
  font-style: normal;
}
ul,
li {
  list-style: none;
}
input:focus,
textarea:focus,
select:focus {
  outline-color: #fc6c21;
}
body {
  font-family: "PingFang SC Regular", "思源黑体 CN Regular",
    "[PingFang] [[SC-Regular]", "Microsoft YaHei", "Arial", "Serif";
  background: #f0eff5;
}

.clear {
  clear: both;
}
.wrap {
  width: 100%;
  margin: 0 auto;
}
.wrap img {
  width: 100%;
  display: inline-block;
}
.pull_left {
  float: left;
}
.pull_right {
  float: right;
}

.th_i {
  background: #fff;
}
.th_i.clear-m {
  margin-bottom: 0;
}
.th_in {
}

.th_it {
  padding: 0.1rem 0 0.1rem;
  text-align: center;
  width: 6.9rem;
  margin: 0 auto;
}
.th_it h2 {
  font-size: 0.4rem;
  line-height: 0.69rem;
  color: #000;
  font-weight: 400;
}
.th_it h2 small {
  font-size: 0.3rem;
  line-height: 1.8;
  padding-bottom: 0.1rem;
  display: block;
}
.th_it p {
  font-size: 0.24rem;
  color: #979797;
}
.th_it p.p1 {
  font-size: 0.53rem;
  color: #db1525;
  font-weight: 700;
  font-family: "DIN Black";
}
.th_it p.p3 span {
  line-height: 0.4rem;
  border: 1px #eb5d5d solid;
  width: 16%;
  color: #eb5d5d;
  margin: 3% 1% 5%;
  border-radius: 2px;
  font-size: 0.26rem;
}

.th_it .zf small {
  font-size: 0.36rem;
}
.th_it a {
  cursor: pointer;
  margin: 0 auto;
  font-size: 0.32rem;
  line-height: 0.8rem;
  background-image: linear-gradient(#ec5743, #e84945);
  color: #fff;
  display: block;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  border-radius: 5px;
}
.th_it a:hover {
  background-image: linear-gradient(#ec5743, #e84945);
}

/* body {
   
} */
.bg {
  position: relative;
  height: 287rem;
  width: 46.875rem;
  background-repeat: no-repeat;
  background-size: contain;
  /* background-color: pink; */
}

.fundName {
  position: absolute;
  top: 20rem;
  left: 52%;
  transform: translateX(-50%);
  font-size: 3rem;
  font-weight: 700;
  width: 28rem;
  height: 4rem;
}

.fundYear {
  display: flex;
  align-items: center;
  position: absolute;
  top: 28.5rem;
  left: 53%;
  transform: translateX(-50%);
  color: #e64545;
  font-size: 3.8rem;
  font-weight: 700;
}

.plus {
  /* position: absolute; */
  /* left: -2.5rem;
    top: -0.3rem; */
  margin-top: -0.5rem;
}

.miaoshu {
  color: #afafaf;
  position: absolute;
  top: 34rem;
  left: 50%;
  font-size: 1.6rem;
  transform: translateX(-50%);
}

.btn {
  width: 36.875rem;
  height: 5.375rem;
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  top: 37.8rem;
  left: 50%;
  transform: translateX(-50%);
}

.search {
  position: absolute;
  top: 44.5rem;
  left: 18.5rem;
  font-size: 1.6rem;
  border-bottom: 1px solid #9c9c9c;
}

.search > a {
  color: #afafaf;
}

.btn {
  position: absolute;
  width: 6rem;
  height: 2.5rem;
  /* border: 1px solid #000; */
}

.b1 {
  width: 10.5rem;
  height: 4rem;
  top: 47.6rem;
  left: 36.6rem;
}

.b2 {
  top: 77.7rem;
  left: 38.6rem;
}

.b3 {
  top: 82.7rem;
  left: 38.6rem;
}
.b4 {
  top: 88rem;
  left: 38.6rem;
}
.b5 {
  top: 93.2rem;
  left: 38.6rem;
}
.b6 {
  top: 98.3rem;
  left: 38.6rem;
}
.b7 {
  top: 103.4rem;
  left: 38.6rem;
}
.b8 {
  top: 108.7rem;
  left: 38.6rem;
}
.b9 {
  top: 113.7rem;
  left: 38.6rem;
}
.b10 {
  top: 118.8rem;
  left: 38.6rem;
}
.b11 {
  width: 10.5rem;
  height: 4rem;
  top: 165.2rem;
  left: 36.6rem;
}
.b12 {
  top: 192.6rem;
  left: 38.6rem;
}
.b13 {
  top: 197.8rem;
  left: 38.6rem;
}
.b14 {
  top: 202.9rem;
  left: 38.6rem;
}
.b15 {
  top: 208rem;
  left: 38.6rem;
}
.b16 {
  top: 213.1rem;
  left: 38.6rem;
}
.b17 {
  top: 218.2rem;
  left: 38.6rem;
}
.b18 {
  top: 223.5rem;
  left: 38.6rem;
}
.b19 {
  top: 228.6rem;
  left: 38.6rem;
}
.b20 {
  top: 233.7rem;
  left: 38.6rem;
}

.ms {
}

.box {
  display: flex;
  /* width: 23rem; */
  justify-content: space-between;
  align-items: center;
  position: absolute;
  color: #e66158;
  top: 52rem;
  left: 5.2rem;
}

.num {
  font-size: 2.6rem;
  font-weight: 700;
  margin-right: 2rem;
}

.num2 {
  font-size: 2.6rem;
  font-weight: 700;
  margin-right: 2rem;
}

.box2 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: absolute;
  color: #e66158;
  top: 169.5rem;
  left: 5.2rem;
}

.a {
  font-size: 1.6rem;
  color: #949db5;
}
.detail {
  width: 5rem;
  height: 2rem;
  /* border: 1px solid pink; */
  position: absolute;
  top: 57.5rem;
  right: 3rem;
}
.red_envelope {
  width: 8rem;
  position: fixed;
  top: 34rem;
  right: 0.2rem;
}
.participation {
  width: 37rem;
  height: 6rem;
  /* border: 1px solid #e64545; */
  position: absolute;
  top: 76.3rem;
  right: 5rem;
}
@keyframes moveRight {
  0% {
    transform: translate(0, 0);
  }

  50% {
    transform: translate(1rem, 1rem);
  }
  100% {
    transform: translate(0, 0);
  }
}
.hand {
  width: 6rem;
  position: absolute;
  top: 78rem;
  right: 7rem;
  animation: moveRight 1s infinite;
}
.more_question {
  width: 22rem;
  height: 2rem;
  /* border: 1px solid  #fc6c21; */
  position: absolute;
  top: 242.5rem;
  right: 12.5rem;
}
.get_involved {
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 13.4rem;
  /* border: 1px solid  #1ad879; */
}
.get_involved_btn1 {
  width: 100%;
}
.customer_service {
  position: absolute;
  width: 10rem;
  height: 7.2rem;
  /* border: 1px solid  coral; */
  top: 4.7rem;
  left: 3rem;
}
.btn_1 {
  position: absolute;
  width: 29.5rem;
  height: 6rem;
  /* border: 1px solid  #1ad879; */
  top: 5.9rem;
  left: 15.6rem;
}
.download_app {
  width: 12em;
  height: 11em;
  position: fixed;
  bottom: 10rem;
  right: 0;
  background: url("../images/download_app.png") no-repeat;
  background-size: contain;
}
.scrolling-list {
  position: absolute;
  top: 46.2rem;
  left: 4rem;
  width: 39rem;
  height: 8rem; 
}
.scrolling-list {
  position: relative;
  overflow: hidden;
  height: 7.6rem; /* 设置你希望列表显示的高度 */
}

.scrolling-list ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  animation: scroll 100s linear infinite;
}

.scrolling-list li {
  height: 2.1875rem;
  line-height: 1.875rem; /* 垂直居中文字 */
  padding: 0 .625rem; /* 可选：添加内边距以区分列表项 */
  margin-bottom: .625rem
}

.img {
  width: 100%;
  height: 100%;
}

@keyframes scroll {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-100%);
  } /* 滚动一个列表的高度 */
}
